Subject: Re: [bug#41851] [PATCH 0/2] Update qTox to fix build issues

From: Efraim Flashner <[email-masked]>
Date: Sun, 14 Jun 2020 17:15:15 +0300

I adjusted the commit message for qtox to add the changes to skip the
network tests and split that out into a separate phase. I also added a
copyright header for you.

Thanks!

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted